@charset "utf-8";
/*-------------------------------------
Vector common style
2010/09/29
kamome
-------------------------------------*/
body {
	position:relative;
	padding-top:67px;
/*	background:url("/vsearch/common_vtop/images/bg_v_menu_center.gif") center top no-repeat #fff;*/
	background:url("/vsearch/common_vtop/images/bg_v_menu.gif") left top no-repeat #fff;
	_font-size:small;/*IE*/}
#v_50 a,
#v_header a {color:#0e69cd;text-decoration:underline;}
#v_50 a:hover,
#v_header a:hover {color:#39f;text-decoration:none;}
ul,ol {list-style:none;}
table {border-collapse:collapse;}

#v_header .wrapper {
	position:relative;
	margin:0 auto;}

#v_wrapper {
	position:relative;
	min-width:970px;
	padding:12px 15px;}

#v_header .wrapper dl,
#v_wrapper {
	margin:0 auto;}





/*---------------------
header
---------------------*/
#v_header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	clear:both;
	z-index:999;}

#v_header .wrapper {
	width:1000px;
	/width:999px;
	margin:0 0 0 5px;}

#v_logo a,
#v_logo img {
	display:block;
	height:31px;}

#v_logo a {
	width:99px;}

/*menu*/
#v_header .wrapper dl {
	height:24px;
	position:absolute;
	top:31px;}

#v_header .wrapper dd a {
	display:block;
	height:24px;
	background:url("/vsearch/common_vtop/images/bg_menu.gif") left top no-repeat transparent;}

#v_header .wrapper dt {
	height:12px;}

#v_header .wrapper dd {
	height:24px !important;
	float:left;}

#v_header .wrapper dd a {
	display:block;
	height:24px;}

/*menu select*/
#v_header .wrapper dl dt {
	background:url("/vsearch/common_vtop/images/bg_menu.gif") left top no-repeat transparent;}

#v_header .wrapper dl#v_menu_select {
	left:0;
	width:300px;}
#v_header .wrapper dl#v_menu_select dt {
	background-position:left top;}
#v_header .wrapper dl#v_menu_select dd {}
#v_header .wrapper dl#v_menu_select dd.m1,
#v_header .wrapper dl#v_menu_select dd.m1 a {
	width:95px;
	background-position:left -12px;}
#v_header .wrapper dl#v_menu_select dd.m2,
#v_header .wrapper dl#v_menu_select dd.m2 a {
	width:58px;
	background-position:-95px -12px;}
#v_header .wrapper dl#v_menu_select dd.m3,
#v_header .wrapper dl#v_menu_select dd.m3 a {
	width:80px;
	background-position:-153px -12px;}
#v_header .wrapper dl#v_menu_select dd.m4,
#v_header .wrapper dl#v_menu_select dd.m4 a {
	width:67px;
	background-position:-233px -12px;}

#v_header .wrapper dl#v_menu_select dd.m1 a.current,
#v_header .wrapper dl#v_menu_select dd.m1 a:hover {
	background-position:left -48px;}
#v_header .wrapper dl#v_menu_select dd.m2 a.current,
#v_header .wrapper dl#v_menu_select dd.m2 a:hover {
	background-position:-95px -48px;}
#v_header .wrapper dl#v_menu_select dd.m3 a.current,
#v_header .wrapper dl#v_menu_select dd.m3 a:hover {
	background-position:-153px -48px;}
#v_header .wrapper dl#v_menu_select dd.m4 a.current,
#v_header .wrapper dl#v_menu_select dd.m4 a:hover {
	background-position:-233px -48px;}

/*menu play*/
#v_header .wrapper dl#v_menu_play {
	left:300px;
	width:335px;}
#v_header .wrapper dl#v_menu_play dt {
	background-position:-300px top;}
#v_header .wrapper dl#v_menu_play dd {}
#v_header .wrapper dl#v_menu_play dd.m1,
#v_header .wrapper dl#v_menu_play dd.m1 a {
	width:86px;
	background-position:-300px -12px;}
#v_header .wrapper dl#v_menu_play dd.m2,
#v_header .wrapper dl#v_menu_play dd.m2 a {
	width:96px;
	background-position:-386px -12px;}
#v_header .wrapper dl#v_menu_play dd.m3,
#v_header .wrapper dl#v_menu_play dd.m3 a {
	width:76px;
	background-position:-482px -12px;}
#v_header .wrapper dl#v_menu_play dd.m4,
#v_header .wrapper dl#v_menu_play dd.m4 a {
	width:77px;
	background-position:-558px -12px;}

#v_header .wrapper dl#v_menu_play dd.m1 a:hover {
	background-position:-300px -48px;}
#v_header .wrapper dl#v_menu_play dd.m2 a:hover {
	background-position:-386px -48px;}
#v_header .wrapper dl#v_menu_play dd.m3 a:hover {
	background-position:-482px -48px;}
#v_header .wrapper dl#v_menu_play dd.m4 a:hover {
	background-position:-558px -48px;}

/*menu play*/
#v_header .wrapper dl#v_menu_play {
	left:300px;
	width:258px;}
#v_header .wrapper dl#v_menu_play dt {
	background-position:-300px top;}
#v_header .wrapper dl#v_menu_play dd {}
#v_header .wrapper dl#v_menu_play dd.m1 a {
	width:258px;
	background-position:-300px -12px;}
#v_header .wrapper dl#v_menu_play dd.m1 a:hover {
	background-position:-300px -48px;}



/*---------------------
ad
---------------------*/
/*affiliate*/
#v_header .wrapper dl#v_menu_other {
	left:559px;
	width:350px;
	/width:357px;
	padding-left:10px;
	background:none;}
#v_header .wrapper dl#v_menu_other dt {
	position:relative;
	left:-10px;
	top:0;
	background-position:-560px top;}
#v_header .wrapper dl#v_menu_other dd {
	_display:inline !important;}
#v_header .wrapper dl#v_menu_other dd a {
	margin:5px 6px 0 0;
	/margin:7px 3px 0 0;
	background:none;
	color:#222;
	font-size:10px;
	/font-size:9px;
	_display:inline !important;
	_line-height:24px;}
#v_header .wrapper dl#v_menu_other dd a:hover {color:#555;}

#v_header p#v_keywords {
	position:absolute;
	left:0;
	top:178px;
	width:100%;
	font-size:10px;
	text-align:center;}

/*728x90*/
#v_header #ad_vectorlarge {
	position:absolute;
	left:228px;
	top:7px;
	width:728px;
	height:90px;
	overflow:hidden;}

#v_header .wrapper dl#v_menu_select dd a,
#v_header .wrapper dl#v_menu_android dd a,
#v_header .wrapper dl#v_menu_play dd a{font-size:5px;}



/*---------------------
footer
---------------------*/
#v_footer {
	clear:both;
	/clear:none;
	width:100%;
	margin:0 auto;
	padding:20px 0;
	border-top:1px solid #9fc4e0;
	text-align:center;
	font-size:80%;
	line-height:1.6;
	-moz-opacity:0.8;
	opacity:0.8;
	filter:alpha(opacity=80);}

#v_footer .wrapper dl {}
#v_footer .wrapper dt {
	display:none;}
#v_footer .wrapper dd {
	display:inline;
	margin:0 5px;}

#v_footer .wrapper p {}



/*---------------------
search
---------------------*/
.v_search .wrapper {
/*	width:44em !important;*/
	width:45.5em !important;}

.v_search p {
	padding-top:7px;
	font-size:90% !important;
	float:left;}

.v_search a.trend {
	padding:0 8px 0 18px;
	background:url("/vsearch/common_vtop/images/vector_ico_strend.gif") left top no-repeat transparent;}



/*---------------------
[common]:float clear
---------------------*/
#v_header .wrapper dl:after {content:".";display:block;height:0px;font-size:0px;line-height:0;visibility:hidden;clear:both;}
#v_header .wrapper dl {zoom:100%;}


/*---------------------
[common]:text fly out
---------------------*/
#v_header .wrapper dl dt,
#v_header .wrapper dl#v_menu_select dd a,
#v_header .wrapper dl#v_menu_android dd a,
#v_header .wrapper dl#v_menu_play dd a {display:block;text-indent:-9999px;overflow:hidden;font-size:0;}


/*---------------------
[common]:absolute a text fly out
---------------------*/
/*
 a {display:block;text-indent:-9999px;overflow:hidden;background-color:#fff;filter:alpha(opacity=0);opacity:0;}
*/

